Le kit pour créer les sites internet des laboratoires du CNRS


Accueil > Téléchargement

Téléchargement du Kit labos 5.4 pour Spip 3.1

par Equipe web - publié le , mis à jour le

Téléchargez-ici la nouvelle version du Kit labos compatible avec Spip 3.1

Kit labos 5.4.2 pour Spip 3.1 (juin 2016)

Cette version ne comporte pas de modifications majeures par rapport au kit 5.3.15. Elle permet néanmoins d’assurer la compatibilité du kit avec la nouvelle version de Spip.

Attention ! Pour fonctionner, le Kit labos nécessite l’installation de cinq autres plugins complémentaires. À l’heure actuelle, ces éléments ne sont pas encore directement utilisables avec la nouvelle version du CMS.

L’article « Installation du Kit labos 5.3 pour SPIP 3 .1 » explique comment palier ce défaut en modifiant soi-même l’indication de compatibilité de ces plugins.

Lire « Installation du Kit labo 5.4 pour SPIP 3 .1 »